field: ea3b61d5-7e5b-4b00-ac14-8498e58e5592 # Ligações Úteis
fieldLayouts:
  a34550d8-0788-45af-84df-e16730f491ea:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2e10c0e6-8d5e-4ee4-a6ef-c03e62534a7b # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e825e124-1148-42b3-8bfb-3f09fbcf13c2
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7d5dbcb3-b796-4365-9303-f180ed76a485 # Tipo de link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: baf7f23d-3069-4542-bf4b-8536a90bfffd
            userCondition: null
            warning: null
            width: 25
          -
            elementCondition: null
            fieldUid: 63fc0768-1a90-487f-81f4-908f912d9c6e # Link Externo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e9c56ffa-b06b-4e54-8d9e-20558155fd8f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: dd2566d3-0206-475d-8baf-1a928a132219 # Link Interno
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6acd8fcd-8714-495e-bce9-75ebba8dd59b
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 97e6b6de-e654-4ea4-ad97-a1f95b77e927
        userCondition: null
fields:
  2e10c0e6-8d5e-4ee4-a6ef-c03e62534a7b: # Label
    columnSuffix: wzfzgsfg
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  7d5dbcb3-b796-4365-9303-f180ed76a485: # Tipo de link
    columnSuffix: glmqcfqw
    contentColumnType: boolean
    fieldGroup: null
    handle: tipoDeLink
    instructions: null
    name: 'Tipo de link'
    searchable: false
    settings:
      default: false
      offLabel: 'Link Interno'
      onLabel: 'Link Externo'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  63fc0768-1a90-487f-81f4-908f912d9c6e: # Link Externo
    columnSuffix: sqyipoyr
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkExterno
    instructions: null
    name: 'Link Externo'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  dd2566d3-0206-475d-8baf-1a928a132219: # Link Interno
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: linkInterno
    instructions: null
    name: 'Link Interno'
    searchable: false
    settings:
      allowSelfRelations: false
      branchLimit: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: 0
      selectionLabel: null
      showSiteMenu: true
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
handle: link
name: link
sortOrder: 1
